/* CSS Document - FXENCORE */
html {  min-height: 100.05%; }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(homepage_hg2.gif);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Hyperlinks */

a:link {color:#9AC4D7; text-decoration:none; }
a:visited {color:#9AC4D7; text-decoration:none; }
a:hover {  color:#C7E5F3; text-decoration:none; }
a:active {  color:#9AC4D7; text-decoration:none; }

a.off:link {color:#34586B; text-decoration:none; }
a.off:visited {color:#34586B; text-decoration:none; }
a.off:hover {  color:#C7E5F3; text-decoration:none; }
a.off:active {  color:#34586B; text-decoration:none; }

a.ua:link { font-size:11px; color:#0A85BD; text-decoration:none; }
a.ua:visited { font-size:11px; color:#0A85BD; text-decoration:none; }
a.ua:hover {   font-size:11px; color:#C7E5F3; text-decoration:underline; }
a.ua:active {  font-size:11px; color:#0A85BD; text-decoration:none; }

a.abtrennung:link {font-weight:bold; font-size:11px; color:#132D3B; text-decoration:none; }
a.abtrennung:visited {font-weight:bold; font-size:11px; color:#132D3B; text-decoration:none; }
a.abtrennung:hover {  font-weight:bold; font-size:11px; color:#8AC6DE; text-decoration:none; }
a.abtrennung:active {  font-weight:bold; font-size:11px; color:#132D3B; text-decoration:none; }

a.kuenstler:link {font-weight:bold; font-size:11px; color:#9AC4D7; text-decoration:underline; }
a.kuenstler:visited {font-weight:bold; font-size:11px; color:#9AC4D7; text-decoration:underline; }
a.kuenstler:hover {  font-weight:bold; font-size:11px; color:#C7E5F3; text-decoration:none; }
a.kuenstler:active {  font-weight:bold; font-size:11px; color:#9AC4D7; text-decoration:underline; }

a.bildname:link { font-weight:bold; font-size:11px; color:#1491CB; text-decoration:none;}
a.bildname:visited {font-weight:bold; font-size:11px;  color:#1491CB; text-decoration:none; }
a.bildname:hover {  font-weight:bold; font-size:11px; color:#3AB2E9; text-decoration:none; }
a.bildname:active {  font-weight:bold; font-size:11px; color:#1491CB; text-decoration:none; }

a.seiten_aktiv_link:link {  font-size:11px; color: #98C3D4; text-decoration:none; font-weight:bold}
a.seiten_aktiv_link:visited { font-size:11px;  color:#98C3D4; text-decoration:none; font-weight:bold }
a.seiten_aktiv_link:hover {   font-size:11px; color:#C7E5F3; text-decoration:none; font-weight:bold  }
a.seiten_aktiv_link:active {   font-size:11px; color:#98C3D4; text-decoration:none; font-weight:bold}

a.seiten_inaktiv_link:link {  font-size:11px; color: #0F212E; text-decoration:none; font-weight:bold}
a.seiten_inaktiv_link:visited {font-size:11px;  color:#0F212E; text-decoration:none; font-weight:bold }
a.seiten_inaktiv_link:hover {   font-size:11px; color:#98C3D4; text-decoration:none; font-weight:bold }
a.seiten_inaktiv_link:active {   font-size:11px; color:#0F212E; text-decoration:none; font-weight:bold}

a.dropdown_haup:link {  font-weight:bold; font-size:11px; color: #FFFFFF; text-decoration:none;}
a.dropdown_haup:visited {  font-weight:bold; font-size:11px; color: #FFFFFF; text-decoration:none;}
a.dropdown_haup:hover {  font-weight:bold; font-size:11px; color: #FFFFFF; text-decoration:none;}
a.dropdown_haup:active{  font-weight:bold; font-size:11px; color: #FFFFFF; text-decoration:none;}
a.dropdown_sub:link {   font-size:11px; color: #FFFFFF; text-decoration:none; }
a.dropdown_sub:visited {   font-size:11px; color: #FFFFFF; text-decoration:none; }
a.dropdown_sub:hover {   font-size:11px; color: #FFFFFF; text-decoration:none; }
a.dropdown_sub:active {   font-size:11px; color: #FFFFFF; text-decoration:none; }




/* Header */

.header {
	background-image:url(fxencore_header_bg.jpg);
		}
.bg_tab {background-image:url(homepage_hg.gif);
	background-repeat:repeat-x;
	}
/* Seitenschatten */	
.links {background-image:url(fxencore_links_bg.jpg);}
.rechts{background-image:url(fxencore_rechts_bg.jpg);}

/* Navigation oben */

.navi_oben {
	background:url(navigation_oben_hg.jpg);
	height: 4px;
}
.navi_button {
	background-color: #0C1723;
}
.navi_trennung {
	background:url(navigation_trennung_hg.jpg);
	height: 2px;
}
.navi_sub {
	background:url(sub_navigation_hg.jpg);
	height: 23px;
	font-size: 12px;
	color: #9AC4D7;
	padding-left:18px;
	padding-top:1px;
}
.navi_suche {
	padding-top:1px;
	padding-left:3px;
}

input.suchfeld:focus{
	background-color:#1C5672;
	border: 1px solid #08111A;
	padding-left:5px;
	padding-right:5px;
	height: 16px;
	color: #9AC4D7;
	width: 125px;
	font-size: 12px;
}

.suchfeld {
	background-color:#194D68;
	border: 1px solid #08111A;
	padding-left:5px;
	padding-right:5px;

	color: #9AC4D7;
	height: 16px;
	width: 125px;
	font-size: 12px;
	padding-bottom:0px;
}
.userlog {
	
	color: #9ac4d7;
	font-size: 9px;
	
}
.autologin {
	float:left;
	margin-top:4px;
	margin-left:4px;
	}

input.navi {
	background-color:#1D3F58;
	width:100px;
	border: 1px solid #1C3C53;
	padding-left:5px;
	padding-right:5px;
	color: #73B6DF;
	height:14px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 	
}

input.navi_checkbox {
	background-color:#1D3F58;
	border: 1px solid #1C3C53;
	color: #73B6DF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 	
}



input.all {
	background-color:#518ea0;
	border: 1px solid #244D5F;
	padding:3px 5px 3px 5px;
	color: #0f3642;
	
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
}

input.all_submit {
	background-color:#194D68;
	border: 1px solid #08111A;
	padding-left:5px;
	padding-right:5px;
	color: #9AC4D7;
	height: 17px;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 	
}

.textbereich {
	background-color: #194D68;
	border: 1px solid #08111A;
	padding-left:5px;
	padding-right:5px;
	color: #9AC4D7;
	width: 100%;
	height: 110px;
	margin-bottom: 4px;
}

.comment {
	background-color:#518ea0;
	border: 1px solid #244D5F;
	padding-left:5px;
	padding-right:5px;
	color: #0f3642;
	width: 96%;
	height: 100px;
	margin-bottom: 4px;
}

.file {
	background-color:#194D68;
	border: 1px solid #08111A;
	height: 20px;
	color: #9AC4D7;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
}

input.tutorialsuche {
	background-color:#39697C;
	width:185px;
	border: 1px solid #113242;
	padding-left:5px;
	padding-right:5px;
	color: #8AC6DE;
	height:16px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 	
}

select.tutorialsuche_select {
	background-color:#39697C;
	
	border: 1px solid #113242;
	color: #8AC6DE;
	height:18px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; 	
}

.sub0
{
border: 1px solid #113344;
padding: 0px 4px 2px 4px;
font-size: 12px;
}
.sub1
{
border: solid 1px #225568;
padding: 0px 4px 2px 4px;
background: #295F73;
font-size: 12px;
}

.content_abtrennung {
	padding-right:12px;
	height: 28px;
	}
	
.content_abtrennung2 {
	
	height: 32px;
	background-image:url(fxencore_abtrennung.jpg);
	}
/*News*/

.news {
padding: 0px 2px 0px 2px;
background-image:url(fxencore_news_bg.jpg);
background-repeat:repeat-x;
background-color: #115E6F;


}
.abgrenzungnews {
border-right:1px solid #1C8CA4;
padding-bottom:5px;
}
.newspadding {
padding: 0px 5px 0px 5px;

}
.newsklein {
padding: 0px 2px 0px 2px;
background-image:url(fxencore_news_bg2.jpg);

}
.newskleintab {
	height:56px;
	border:1px solid #115E6F;	
	border-top-color: #147990;
	padding: 2px 2px 2px 2px;
	margin-top:4px;
	
}
.newspaddingklein {
padding: 7px 3px 7px 7px;
text-align:left;

}

h1 {font-size:11px;
	font-weight:bold;
	color: #CEEDF9;
	line-height:1em;
	
		
	
	}
.newshintergrund h1 {font-size:14px;}
.newshintergrundlink a { text-decoration:underline; font-weight:bold;}
.tut_ueberschrift { width:450px; margin-bottom: 5px;}
.tut_ueberschrift h1 {font-size:16px; margin:21px 0px 0px 0px; padding:0px 0px 0px 0px }

h2 {font-size:11px;
	font-weight:bold;
	color: #FFFFFF;
	line-height:1em;}
	
		
h2.tutueberschrift {font-size:14px;
	font-weight:bold;
	color: #CEEDF9;
	line-height:2em;
	padding: 0px 0px 0px 15px;
	margin: 7px 0px 7px 0px;}	
	
	
h3 {font-size:14px;
	font-weight:bold;
	color: #CEEDF9;
	line-height:2em;
	padding: 0px 0px 0px 15px;
	margin: 7px 0px 7px 0px;

		
	
	}


h4 {font-size:11px;
	font-weight:bold;
	color: #69bade;
	line-height:1em;
	
		
	}
	
h5 {font-size:14px;
	text-transform:capitalize;
	font-weight:bold;
	color: #8AC6DE;
	line-height:1em;
	
		
	}	
	


/*Tutorials*/
.tutorialinfo {
	background-color: #0F596A;
	border: 1px solid #084F60;
	padding: 5px 5px 5px 5px;

}

.tutorialinfo2 {
	background-color:#395B75;
	border: 1px solid #084F60;
	padding: 5px 5px 5px 5px;

}

.abstandtutorial_first {
	padding-top: 100px;

}
.abstandtutorial{
	padding-top: 30px;

}

	/*Downlaods*/

.downloadflash { float:left; margin:3px 2px 10px 2px; z-index:3;}
.downloadflash2 { float:left; margin:3px 2px 10px 2px; z-index:3;}
.bildplain { text-align:center; margin:20px 0 50px 0;}

	
/*Schrift*/
.sriftfett {
	font-size: 11px;
	font-weight: bold;
	color: #9ac4d7;
}

.schrift {
		color: #B4D8E8;
	/*color: #9ac4d7;*/
	font-size: 11px;
}

/*Auswahlinhalt*/

.mittebg {
	background-color:#1A4556;

}

.newsbox {

	border: 1px solid #1C8CA4;
	height: 265px;
}

.auswahlmenue{
	padding-left:25px;
}

.auswahlmenueinhalt{
	padding-left:8px;
	padding-top:6px;
}

/*neuigkeiten*/
.tabellenueberschrift {font-size:11px;
	font-weight:bold;
	color: #CEEDF9;
	
	
	}

.art_ueberschrift{

	background-image:url(fxencore_art_bg.jpg);
	background-repeat:repeat-x;
	height: 28px;
	padding-left: 20px;
	

}
.forum_ueberschrift{

	background-image:url(fxencore_forumbg.jpg);
	background-repeat:repeat-x;
	height: 28px;
	padding-left: 20px;

}
.art_tabelle {
	height: 103px;
	background-color: #2E596A;
	
	
}
.tutorial_tabelle {
	height: 103px;
	background-color: #285161;
	
	
}
.art_padding {

margin-top: 1px;
}

.forum_tabelle {
	background-color:#34728E;

}
.forum_padding {

margin-top: 1px;
}

/*Auswahlfelder*/

select.auswahl{
	height: 20px;
	width: 150px;
	border: 1px solid #08111A;
	color: #9ac4d7;
	background-color:#163D56;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 	
}
.hauptpunkt
{
	background: #0C1723;
	color: #9ac4d7;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
}
.unterpunkt
{
	background: #9AC4D7;
	color: #173349;
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
}


.einpixel {
	height:1px;
}

.bildinfo {
	padding-left:10px;
	
}

/*Seitenanzahl*/

.seiten {
	background-color:#1A4556;
	height:26px;
	text-align:right;
	padding-top:4px;
	}

.seite_aktiv {
background-image:url(seite_aktiv.jpg);
background-repeat:no-repeat;
background-position:center;
width:19px;
height:27px;
font-size:12px;

text-align:center;
}
.seite_inaktiv {
background-image:url(seite_inaktiv.jpg);
background-repeat:no-repeat;
background-position:center;
width:19px;
height:27px;
text-align:center;
font-size:12px;
}

/*Footer*/

.footer {
	font-size:11px;
	color: #c0dce9;
}

.footerstrich{
	background-image:url(fxencore_footer_bg.jpg);
	height:32px;
}

.roboter {
	position:relative;
	width:180px; 
	height: 2px;
	z-index:20;
}
.roboter1 {
	position:absolute;
	overflow:hidden;
	top:-220px; 
	left:185px;
	width: 149px; 
	height: 276px;
	z-index:19;
	
}

.flashnavi {
	position:relative;
	width:882px;
	height:5px;
	z-index:20;
}
.flashnavi1 {
	position:absolute;
	overflow:hidden;
	top:0px;
	left:1px;
	width:882px;
	
	
}

.footerinfo{ display:none; text-align:justify; padding:0px 20px 0px 20px;}
/*neu*/



.tabelleuberschrift {
	background-image:url(art_profil_tabelleoben_bg.gif);
	padding-left: 10px;
	
}
.strichlinks {
	
	border-left: 1px solid #3D697B;
	height:28px;
	padding-left: 10px;

}
.abstand {

	
	padding-left: 10px;

}

.ueberschrifttab {
	color:#47798B;
	font-size:11px;
	font-weight:bold;
	text-align:left;
	
}
/*Newsdetail*/ 
.newsdetail { 
     padding: 0px 2px 0px 2px; 
 
} 
.newskleinfarbe { 
     background-color: #13687B; 
} 
 
.newsborder { 
     border:1px solid #114D60; 
      
} 
.newshintergrund { 
     background-color: #065364; 
     padding: 15px 15px 2px 15px; 
     border-bottom: 1px solid #073F4B;
	 line-height:15px;
      
 
} 
.kommentar_ueberschrift{ 
 
     background-image:url(fxe_kommentar_bg.jpg); 
     background-repeat:repeat-x; 
     height: 28px; 
     padding-left: 5px; 
} 
.kommentar_inhalt { 
     background-color:#065364; 
     border: 1px solid #115466; 
     margin: 1px 0px 1px 0px; 
} 
.avatar { 
     background-image:url(fxe_komment_avatar.jpg); 
     background-repeat:no-repeat; 
     padding: 9px 0px 0px 9px; 
     height:120px; 
     border-bottom:1px solid #054755; 
 
} 
.avatar_text { 
      
     padding: 9px 10px 5px 10px; 
      
     border-bottom:1px solid #054755; 
 
} 
.avatar_abtrennung{ 
     background-image:url(fxe_komment_abtrennung.jpg); 
 
}
/*useradmin*/
.useradmin {
	background-color: #0D1723;
	height:70px;

}
.obennavi_tab {
	height:65px;
	border-bottom: 1px solid #000000;
	
}
.schrift_navi {
	color:#1F556F;
	font-size:11px;
	}
.abstand_20{
	padding-left:20px;
}
/*tutorials*/

.strichx{ border-bottom:1px solid #0F5C6D; padding-bottom:3px; padding-top:3px;}
.strichxx{ padding-bottom:3px; padding-top:3px;}
.tutorialkategorien { width:164px; height:25px; background-image:url(tutorial_kategorien.jpg); float:right; margin:18px 5px 0px 0px;}
.tutorialkategorientxt{ color:#9AC4D7; font-size:12px; margin:5px 0px 0px 10px; display:block;}
.tutorialkategorienabstand { display:block; padding:3px 0px 0px 10px;}
.tutorialkategorien2 {background-color:#0E2636; position:absolute; display:none; width:162px; margin-top:5px; margin-left:1px; border-top:1px solid #0D1723; padding-top:1px;}
a.tutorialkategorienlink:link, a.tutorialkategorienlink:active, a.tutorialkategorienlink:visited{width:100%; display:block; text-decoration:none; font-size:12px; color: #9AC4D7; height:22px;}
a.tutorialkategorienlink:hover {width:100%; display:block; text-decoration:none; background-color:#0D1723; font-size:12px; color: #9AC4D7; height:22px;}
/* code*/
.code { font-family: Courier, 'Courier New', sans-serif; font-size: 11px; 
	background-color: #065364; border: 1px solid #124B5C;	
	background-image: url(code.jpg);
	background-repeat:no-repeat;
	padding: 12px 10px 10px 50px;
	color:#FFA34F;}